4792209/14 - Plusieurs vulnérabilités dans l'autocommutateur téléphonique privé (PABX) open source Asterisk